/************************************** CSS RESET **************************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }


/************************************** GLOBAL **************************************/
html{width: 100%; height: 100%;}
body{ width: 100%; height: 100%; margin:0px; padding:0px; background-color: #FFFFFF; color: #73746d; margin: 0; font-size: 20px; font-family: "brandon-grotesque", arial,sans-serif; font-weight: 100; font-style: normal; }
a:link, a:visited{ text-decoration: none; color: #232020; }
a:hover, a:active{ text-decoration: none; color: #827d6c; }

.btn{
	background: #e87c9e;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 0px;
	padding: 10px 15px;
	text-align: center;
	font-size: 0.8em;
	margin:2px 1px 4px 0px;
	cursor:pointer;
}
.btn:hover{background-color:#3ca4b6; color:#FFFFFF;}
a.btn:link , a.btn:visited, a.artistLink:active{color:#FFFFFF;}




.artistLink{position: absolute; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; font-size:0.9em; z-index:99999; text-align:center; top:0px; left:0px; right:0px;  }
.artistLink a:link, .artistLink a:visited, .artistLink a:active{ display:inline-block;background-color:#FFFFFF; color:#515151; line-height:1em; padding:10px 20px 10px 20px;}

.fluid-container{overflow: hidden;}
.container{width: 100% !important; max-width: 1170px;}
.uppercase{text-transform: uppercase;}
h1{font-size: 1.8em; font-family: "brandon-grotesque",serif; color:#000000;}

.desktop-half{margin-left:40%;}

header{
	position: relative;
	height:100%;
	background-image:url('../images/bg.jpg?v=11');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}


.menuContainer{position: absolute; top:25px; right:10px; }
.menuContainer li{
	text-align: center;
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight:400;
	padding:0px 5px;
	border-right:2px solid #FFFFFF;
}
.menuContainer li:last-child{
	border-right:0px solid #FFFFFF;
}

.releaseDetails{color:#8f9193; padding-bottom:15px; letter-spacing:1px; font-size: 0.9em;  font-family: "brandon-grotesque",serif;}
.releaseInfo{margin:0px auto; width:100%; max-width: 350px; font-size:0.7em; padding-top:15px; line-height: 1.3em;}
.dark-grey{
	color:#515151;
}


.pre-order-section-list{
	font-size: 1em;
}

.pre-order-section-list li{
	padding-bottom:15px;
}

.packshot{border:1px solid #000000;}

.album-title {text-transform: uppercase; font-weight: 400; color:#515151;}
.track-featuring{padding-left:32px; font-size: 0.7em;}
.videoIndent{
	border:5px solid #FFFFFF; 
	margin-top:-70px;
}


#page{
	padding:0px;
	height:100%;
	margin-top: -10px;
}
.centerContainer{
	max-width: 900px;
	width:100%;
	margin:0px auto;
	text-align: center;
}
.outerCell {
    display: table;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}
.innerCell {
    display: table-cell;
    vertical-align: middle;
}
.logoContainer{
	margin-bottom: 20px;
	width: 90%;
	max-width: 500px;
	margin:0px auto;

}
.logoContainer img{width:100%;}

#snsContainer{
	position: absolute;
	top:23px;
	left:16px;
	color:#e87c9e;
}

#snsContainer ul {
	display:block;
}

#snsContainer ul li{
	display: inline-block;
	font-size: 1em;
	padding-right: 3px;
	padding-left:3px;
}

#snsContainer ul li a:link, #snsContainer ul li a:active, #snsContainer ul li a:visited{
	color:#000000;
}

footer{
	padding-top:40px; 
	padding-bottom:30px;
	color:#515151;
	width:100%;
	text-align: center;
	font-size: 0.6em;
}
footer a:link{ color:#515151;}


.footer-cta{font-size: 1.2em; text-transform: uppercase; }
.footer-cta a{display: block; width:100%;}
.videoContainer{
	position: relative; width:100%; height:0px; padding-top:60%;
}

.videoContainer iframe{position: absolute; top:0px; left:0px; right:0px; bottom:0px; width:100%; height:100%; }


/**************** SOCIAL ******************************/


#image-section{
	background-image:url('../images/image-bg.jpg?v=7');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	position: relative;	
	height:0px;
	padding-top:50%;
}

.no-touch #image-section{
	background-attachment: fixed;
}


/**************** TOUR DATES ******************************/




        .tour-section{margin-top:-40px;
          padding-bottom:40px;
          padding-top:80px;
        }
 /*        .bg-image-section{ 
          background-position: top center; 
          background-repeat: no-repeat;
          background-size: cover;
          background-image:url('../images/tour-bg.jpg?v=7');
        }
*/

        .no-touch .bg-image-section{ 
          background-attachment: fixed;
        }



        @media screen and (max-width:990px){





             .date-item{width:100%;}
             h1{font-size: 1.5em;}


            .tour-section .date-item:nth-child(even) .s_dateblock{
              float:left;
            }

            .tour-section .date-item:nth-child(even) .s_details{
              text-align: right;
            }


            .releaseDetails{padding-top:40px; padding-bottom:5px;}
            .menuContainer{ font-size:0.8em;}

            .artistLink{left:0px; text-align: center;}
            .bl{  display: none; }
			.br{ display: none; }
			.bt{ display: none; }
			.bb{ display: none; }
			#pre-order-section  .col-xs-12.padtop20{padding-top:0px !important;}
			#pre-order-section h1{text-align: center;}

			.follow-box{ padding: 320px 5px 100px 5px; }

        }





/************************** RESPONSIVE GLOBAL **************************/


@media screen and (max-width:565px){
	header{
		position: relative;
		height:auto;

		background-image:url('../images/bg-mobile.jpg?v=13');
		background-repeat: no-repeat;
		background-size: 100%;
		background-position:  center 55px;
	}
	header .outerCell{ height: auto;}
	.btn{display: block; width: 100%}

	.videoIndent{
		border:0px solid #FFFFFF; 
		margin-top:20px;
		margin-bottom:20px;
	}
	#image-section{display: none;}


    .video-section .col-xs-12{padding-left:0px; padding-right:0px;}

    .tour-section .col-xs-12{padding-left:0px; padding-right:0px;}

       .pre-order-links{clear: both;}
	.releaseDetails{font-size: 0.7em;}
	.menuContainer{ padding:0px 5px;}
	.menuContainer li{ padding:0px 2px;}
	#page {margin-top:0px;}
	#snsContainer{top:auto; left:auto; position: relative; text-align: center;padding-top:10px;}
	.menuContainer{padding-bottom:67%;  position: relative; top:auto; right:auto; padding-top:10px;}
	.desktop-half{width:100%; margin-left:0px;}
	.track-featuring{padding-left:0px;}

	.liveContainer .s_item{padding:25px 0px !important;}
	.s_tickets{display: block; width:100%; padding-top:10px;}
	.s_where{font-size: 0.9em;}
	.liveContainer .s_dateblock{width: 25% !important;}
	.footer-cta{display: none;}
}	.tour-section{padding-bottom:0px;}

